| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMDocument.hpp File Reference Include dependency graph for DOMDocument.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | DOMDocument
| The `DOMDocument` interface represents the entire XML document. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.